<link rel="stylesheet" href="https://use.typekit.net/obt8kym.css">

:root {
  --color-white: white;
  --dark-blue: #092e2a;
  --2026-green: #092e2a;
  --color-dark: #152325;
  --top-nav-size: 16px;
  --font-size-14: 14px;
  --font-size-12: 12px;
  --mint-green: #eefaee;
  --color-transparent: transparent;
  --border-radius-5: 5px;
  --font-size-58: 58px;
  --font-size-24: 24px;
  --font-size-25: 25px;
  --font-size-16: 16px;
  --border-radius-75: 75px;
  --font-size-30: 20px;
  --Avenir: Avenir, sans-serif;
  --Avenir-top-na: Avenir, sans-serif;
  --font-size-10: 10px;
  --white: white;
  --border-radius-18: 18px;
  --font-height-50: 50px;
  --font-size-35: 35px;
  --border-radius-17: 17px;
  --color-green: #2a464a;
  --font-size-27: 27px;
  --font-size-15: 18px;
  --font-size-23: 23px;
  --font-height-16: 16px;
  --font-size-20: 20px;
  --border-size-2: 2px;
  --border-size-11: 11px;
  --icon-font: "Fa Solid 900", sans-serif;
  --teal: var(--color-dark);
  --blue-green: #7fbfb7;
  --light-green: #d8eaba;
  --gray: grey;
  --h2-desktop: 30px;
  --sub-header-ipad: 26px;
  --h3-20px: 20px;
  --color-dark-green: #264936;
  --font-size-h1: 58px;
  --font-size-h2: 35px;
  --roboto: Roboto, sans-serif;
  --font-size-36: 36px;
  --font-size-6: 6px;
  --font-size-37: 37px;
  --font-size-32: 32px;
  --black: black;
}

/* Date */

.blog-post__timestamp {
  display: block;
  margin-bottom: 0.7rem;
}

/* Author */

.blog-post__author {
  display: flex;
  margin-bottom: 1.4rem;
  align-items: center;
}

.blog-post__author-image {
  height: auto;
  width: 50px;
  margin-right: 0.7rem;
}

.blog-post__author-name,
.blog-post__author-name:hover,
.blog-post__author-name:focus,
.blog-post__author-name:active {
  text-decoration: none;
}

/* Content */

.blog-post__body img {
  height: auto;
  max-width: 100%;
}

/* Comments */

.blog-comments .hs-submit {
  text-align: center;
}

.blog-comments .comment-reply-to {
  border: 0 none;
}

.blog-comments .comment-reply-to:hover,
.blog-comments .comment-reply-to:focus,
.blog-comments .comment-reply-to:active {
  background-color: transparent;
  text-decoration: underline;
}

/*from main blog css */
body {
  background-color: var(--color-white);
  color: #333;
  flex-flow: row;
  font-family: Avenir, sans-serif;
  font-size: 14px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Avenir, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Avenir, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Avenir, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

a {
  color: var(--dark-blue);
  font-weight: 700;
  text-decoration: none;
  font-family: Avenir, sans-serif;
}

.utility-page-wrap {
  background-color: var(--color-dark);
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.flex-block {
  color: #fff;
  background-color: #55cf71;
}

.container-1440 {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  max-width: 1440px;
  max-height: 1200px;
  padding: 60px 60px 100px;
  display: block;
  position: relative;
}

.container-1440.nav-bar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--2026-green);
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 10px;
  display: block;
}

.container-1440.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.container-1440.footer-container {
  max-height: none;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-bar {
  background-color: var(--2026-green);
  color: var(--color-white);
  text-align: left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  justify-content: flex-start;
  font-family: Avenir, sans-serif;
  display: block;
}

.nav-menu {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  color: var(--color-white);
  font-size: var(--top-nav-size);
  text-shadow: none;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.nav-menu:hover {
  color: var(--color-white);
}

.text-white {
  color: var(--color-white);
  font-family: Avenir, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.text-white.w--current {
  color: var(--color-white);
}

.text-white.nav-dropdown {
  font-size: var(--top-nav-size);
  padding: 0;
}

.text-white.nav-dropdown:hover {
  color: var(--mint-green);
}

.text-white.nav-dropdown.w--open {
  border-width: 0;
  border-color: var(--color-dark);
  background-color: var(--color-transparent);
  margin-bottom: 0;
  padding-bottom: 0;
}

.text-white.nav-dropdown-item {
  color: var(--mint-green);
  font-family: Avenir, sans-serif;
  font-weight: 400;
}

.text-white.nav-dropdown-item:hover {
  transform: scale(1.1);
}

.text-white.contact-resize {
  font-family: Avenir, sans-serif;
}

.text-white.email-resize {
  font-size: var(--top-nav-size);
}

.btn-primary {
  border: 1px solid var(--mint-green);
  border-radius: var(--border-radius-5);
  background-color: var(--mint-green);
  color: var(--color-dark);
  padding: 15px 30px;
  font-family: roc-grotesk, sans-serif;
}

.btn-primary.bold {
  padding: 20px;
  font-weight: 700;
}

.align-item-center {
  text-shadow: none;
  justify-content: center;
  align-items: center;
}

.di-flex-space-between {
  justify-content: space-around;
  display: flex;
}

.text-primary {
  color: var(--mint-green);
  align-self: auto;
  font-family: Avenir, sans-serif;
}

.h1 {
  margin-top: 0;
  font-family: roc-grotesk, sans-serif;
  font-weight: 400;
}

.h1.text-white {
  font-size: var(--font-size-58);
  text-align: left;
  padding-top: 10px;
  padding-right: 0;
  font-weight: 400;
}

.paragraph {
  font-family: Worksans Variablefont Wght, sans-serif;
  font-size: var(--font-size-24);
  letter-spacing: -.72px;
  font-weight: 400;
  line-height: 33px;
}

.paragraph.text-white {
  font-size: var(--font-size-25);
  padding-top: 20px;
  padding-right: 40px;
  line-height: 37px;
}

.btn {
  border-radius: var(--border-radius-5);
  padding: 15px 30px;
  font-family: roc-grotesk, sans-serif;
  font-size: 24px;
}

.btn.btn-primary {
  background-color: var(--mint-green);
}

.btn.btn-primary.form-submit {
  border-radius: var(--border-radius-75);
  background-color: var(--dark-blue);
  color: var(--mint-green);
  text-align: center;
  font-family: Avenir, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.btn.btn-primary.form-submit:hover {
  background-color: var(--mint-green);
  color: var(--color-dark);
}

.btn.btn-secondary {
  background-color: var(--dark-blue);
  color: var(--color-dark);
}

.btn.btn-dark {
  background-color: var(--color-dark);
  font-size: var(--font-size-24);
}

.btn-group-free-trial-demo {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  margin-top: 53px;
  display: flex;